atlas-cpp (0.6.3-1) unstable; urgency=medium

  * New upstream version
  * Incorporate and acknowledge NMU, thanks Tobias Frost
  * Add myself as new uploader
    - Remove Stephen Webb per his request
    - Thanks for all the contributions, Stephen!
  * Update lintian overrides
  * d/copyright: update information
  * d/control: remove pre-dependency on dpkg
  * d/rules: enable parallel build
  * d/rules: remove builddeb override since xz is now default
  * d/watch: update file extensions
  * d/control: tweaks and update standards to 3.9.6 (no changes)
  * Bump SO-name
  * Split tools package from dev package for Multi-Arch sanity

 -- Olek Wojnar <olek-dev@wojnar.org>  Sun, 27 Sep 2015 01:19:00 -0500

atlas-cpp (0.6.2-5) unstable; urgency=medium

  * Team upload.
  * Rename library package for g++-5 ABI transition, and update symbols
    files. Based on Ubuntu patch by Steve Langasek. (Closes: #777784,
    #790982)

 -- Simon McVittie <smcv@debian.org>  Tue, 18 Aug 2015 21:21:57 +0100

atlas-cpp (0.6.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbol files (cherry picked from packaging VCS) (Closes: #718711)

 -- Tobias Frost <tobi@debian.org>  Sun, 10 Aug 2014 13:46:43 +0000

atlas-cpp (0.6.2-4) unstable; urgency=low

  * debian/control: updated Standards-Version to 3.9.4 (updated VCS-* fields)
  * debian/libatlas-cpp-0.6-1.symbols: fixed for GCC 4.8 (closes: #701245)
  * debian/control, debian/rules: pulled in doxygen as build-dep only for
    Architecture:all targets.

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Fri, 21 Jun 2013 14:17:11 -0400

atlas-cpp (0.6.2-3) unstable; urgency=low

  * debian/libatlas-cpp-0.6-1.symbols: added more optional symbols
    - fixes a FTBFS with GCC 4.7 (closes: #671948)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Wed, 30 May 2012 09:46:32 -0400

atlas-cpp (0.6.2-2) unstable; urgency=low

  * 0003-add-protocol-xml-file.patch: add the protocol spec
    - missing spec causes a FTBFS during check phase (closes: #664549)
  * debian/libatlas-cpp-0.6-1.symbols: adjusted for ia64

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 10 Apr 2012 14:39:02 -0400

atlas-cpp (0.6.2-1) unstable; urgency=low

  * new upstream release
  * new maintainer (Debian games team) (closes: #653950)
  * converted to 3.0 (quilt) source format
  * updated Standards-Version to 3.9.3
  * debian/control: added Vcs- fields
  * regenerate the autotools at build time to fix rpath problems
  * debian/libatlas-cpp-0.6-1.symbols: added
  * added .doc-base files for the -doc package
  * removed unneeded patches
  * added a manpage for the atlas_convert tool
  * added lintian override for multiple DSOs in package
  * added zlib and libbz build dependencies
  * debian/rules: convert to use dh build sequencer
  * use xz compression for packaging
  * moved to debhelper compat level 9, including multi-arch
  * debian/copyright: convert to DEP-5 format

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Sat, 03 Mar 2012 10:39:45 -0500

atlas-cpp (0.6.1-4) unstable; urgency=low

  * debian/libatlas-cpp-0.6-dev.install: Don't install *.la files.
  * debian/control: Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 27 Aug 2009 08:46:37 +0200

atlas-cpp (0.6.1-3) unstable; urgency=low

  * debian/patches/atlas-cpp-gcc44.patch: Added to fix includes
    for GCC 4.4 (Closes: #505123)
  * debian/copyright: Add real copyright statement.
  * debian/watch: Use SourceForge redirector.
  * debian/control: Move libatlas-cpp--dbg to debug section.
  * debian/control: Add Depends: ${misc:Depends} to all packages.
  * debian/control: libatlas-cpp-doc: Fix repeated word 'API'.
  * debian/control: Add Homepage field.
  * debian/control: Updated Standards-Version to 3.8.2.

 -- Michael Koch <konqueror@gmx.de>  Tue, 21 Jul 2009 11:24:40 +0200

atlas-cpp (0.6.1-2) unstable; urgency=low

  * Fix includes for GCC 4.3. Closes: #455323.
  * Updated Standards-Version to 3.7.3.
  * Updated debhelper level to 5.

 -- Michael Koch <konqueror@gmx.de>  Tue, 11 Dec 2007 07:37:45 +0100

atlas-cpp (0.6.1-1) unstable; urgency=low

  * New upstream release
    - Removed debian/patches/atlas-cpp-gcc43.patch. Obsolete.

 -- Michael Koch <konqueror@gmx.de>  Sun, 25 Nov 2007 00:04:29 +0100

atlas-cpp (0.6.0-4) unstable; urgency=low

  * Move *.la files to -dev package. Closes: #452325.

 -- Michael Koch <konqueror@gmx.de>  Fri, 23 Nov 2007 20:34:34 +0100

atlas-cpp (0.6.0-3) unstable; urgency=low

  * Ported debian/rules to CDBS.
  * Added patch to make the package compile with GCC 4.3. Closes: #417110.
  * Replace obsolete ${Source-Version} in debian/control.

 -- Michael Koch <konqueror@gmx.de>  Thu, 28 Jun 2007 12:48:51 -0100

atlas-cpp (0.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * Fix changelog to shut up lintian.

 -- Michael Koch <konqueror@gmx.de>  Mon, 04 Jun 2007 21:08:08 +0200

atlas-cpp (0.6.0-1) experimental; urgency=low

  * Upload to experimental.
  * New upstream release.
    - Changed sonames.
  * Fixed way to create debug info package.
  * Removed extra Build-Depends-Indep on doxygen.
  * Updated Standards-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Wed, 14 Feb 2007 12:07:04 +0000

atlas-cpp (0.5.98-3) unstable; urgency=low

  * Renamed the binary packages again to use the correct name scheme for the
    C++ ABI transition and add the correct conflicts (Closes: #341673).

 -- Michael Koch <konqueror@gmx.de>  Mon, 19 Dec 2005 22:43:03 +0000

atlas-cpp (0.5.98-2) unstable; urgency=low

  * Did the new C++ ABI transition and renamed some packages (Closes: #339151).

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Nov 2005 15:38:55 +0000

atlas-cpp (0.5.98-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Sun,  2 Oct 2005 11:41:44 +0000

atlas-cpp (0.5.97-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Sat, 17 Sep 2005 11:27:10 +0000

atlas-cpp (0.5.96-3) unstable; urgency=low

  * Fixed Suggest for libatlas-cpp-doc on libatlas-cpp-0.6-0-dev
  * Added watch file
  * Upload sponsored by Petter Reinholdtsen

 -- Michael Koch <konqueror@gmx.de>  Fri,  9 Sep 2005 05:59:51 +0000

atlas-cpp (0.5.96-2) unstable; urgency=low

  * Include the needed files in libatlas-cpp-0.6-dev package

 -- Michael Koch <konqueror@gmx.de>  Mon,  5 Sep 2005 06:12:03 +0000

atlas-cpp (0.5.96-1) unstable; urgency=low

  * New upstream release
  * Renamed binary packages to match soname
  * debian/rules: Adjusted for new soname
  * Updated address of FSF in debian/copyright
  * Updated Standards-Version to 3.6.2

 -- Michael Koch <konqueror@gmx.de>  Thu,  1 Sep 2005 04:33:44 +0000

atlas-cpp (0.4.94-2) unstable; urgency=low

  * debian/copyright: Added better copyright notice and fixed download URL

 -- Michael Koch <konqueror@gmx.de>  Sun, 25 Jul 2004 18:14:22 +0200

atlas-cpp (0.4.94-1) unstable; urgency=low

  * New upstream release
  * debian/control: Removed redundant Origin: field

 -- Michael Koch <konqueror@gmx.de>  Wed, 21 Jul 2004 16:38:29 +0200

atlas-cpp (0.4.93-4) unstable; urgency=low

  * Really added doxygen to Buils-Depends 

 -- Michael Koch <konqueror@gmx.de>  Mon, 17 May 2004 12:06:45 +0200

atlas-cpp (0.4.93-3) unstable; urgency=low

  * Added doxygen to Buils-Depends

 -- Michael Koch <konqueror@gmx.de>  Sun, 16 May 2004 08:27:20 +0200

atlas-cpp (0.4.93-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Koch <konqueror@gmx.de>  Fri, 14 May 2004 15:36:35 +0200

atlas-cpp (0.4.93-1) experimental; urgency=low

  * New upstream release
  * Changed library interface version to 0.5
  * Bumped Standard-Version to 3.6.1
  * Removed references to atlas.m4 and atlas-config tool
  * Use only one docs file instead one per package
  * Use dh_install instead of dh_movefiles
  * Use debian/compat instead of DH_COMPAT in debian/rules

 -- Michael Koch <konqueror@gmx.de>  Mon,  8 Mar 2004 12:12:43 +0100

atlas-cpp (0.4.6-3) unstable; urgency=low

  * Force rebuilt to fix dependency problem on s390 due to binary-only upload
  * Updated Standards-Version to 3.6.1
  * Let libatlas-cpp1c102-dbg depend on libatlas-cpp1c102

 -- Michael Koch <konqueror@gmx.de>  Fri, 20 Feb 2004 09:50:19 +0100

atlas-cpp (0.4.6-2) unstable; urgency=low

  * Make libatlas-cpp-dev depend on pkgconfig.
  * Moved libatlas-cpp-dev to section libdevel. 
  * Updated Standards-Version to 3.5.10

 -- Michael Koch <konqueror@gmx.de>  Tue, 27 May 2003 09:39:09 +0000

atlas-cpp (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.5.9.
  * Autoconf stuff should now be okay (Closes: #185941).
  * Moved libatlas-cpp1c102-dbg to libdevel section.
  * Inlcude pkgconfig file in libatlas-cpp-dev.

 -- Michael Koch <konqueror@gmx.de>  Thu, 24 Apr 2003 07:54:49 +0000

atlas-cpp (0.4.5-10) unstable; urgency=low

  * Regenerated build files (Closes: #179110).
  * Descriptions of all binary packages reworked, thanks to
    Filip Van Raemdonck <mechanix@debian.org> (Closes: #176975).
  * Fixed "noopt" handling in debian/rules.

 -- Michael Koch <konqueror@gmx.de>  Fri, 21 Mar 2003 15:09:37 +0100

atlas-cpp (0.4.5-9) unstable; urgency=low

  * c102 transition.
  * libatlas-cpp-dev doesnt depend on build-essential packages.
  * debian/rules cleanup.

 -- Michael Koch <konqueror@gmx.de>  Fri, 10 Jan 2003 13:28:23 +0100

atlas-cpp (0.4.5-8) unstable; urgency=low

  * Bumped Standards-Version to 3.5.8.
  * Fixed short descriptions of all packages. 

 -- Michael Koch <konqueror@gmx.de>  Thu, 12 Dec 2002 16:15:53 +0100

atlas-cpp (0.4.5-7) unstable; urgency=low

  * Added Conflicts with libatlas-c++0.
  * Added support for "noopt" and dropped "debug".
  * Cleaned up debian/rules.
  * Build arch indep packages in binary-indep target and arch specific
    packages in binary-arch target.

 -- Michael Koch <konqueror@gmx.de>  Thu, 24 Oct 2002 15:56:59 +0200

atlas-cpp (0.4.5-6) unstable; urgency=low

  * Updated to Standards-Version 3.5.7
  * Changed priority of libatlas-cpp1-dbg to extra
  * Dont build depend on libstdc++dev, it build-essential depends indirectly
    on it
  * explicitely link libstdc++ to get right dependencies

 -- Michael Koch <konqueror@gmx.de>  Mon,  2 Sep 2002 18:37:21 +0200

atlas-cpp (0.4.5-5) unstable; urgency=low

  * Removed unneeded Build-Depends on libc6-dev.
  * Changed priority to extra.

 -- Michael Koch <konqueror@gmx.de>  Mon, 26 Aug 2002 21:55:05 +0200

atlas-cpp (0.4.5-4) unstable; urgency=low

  * added manpage atlas-config.1

 -- Michael Koch <konqueror@gmx.de>  Sun,  4 Aug 2002 09:25:51 +0200

atlas-cpp (0.4.5-3) unstable; urgency=low

  * fixed debian/copyright
  * fixed documentation files
  * fixed libatlas-cpp-doc to include the API documentation

 -- Michael Koch <konqueror@gmx.de>  Sat,  3 Aug 2002 21:16:56 +0200

atlas-cpp (0.4.5-2) unstable; urgency=low

  * renamed packages to show correct SONAME 
  * provide extra package with libs including debug sysmbols
  * removed unneeded README.Debian

 -- Michael Koch <konqueror@gmx.de>  Wed, 31 Jul 2002 15:31:19 +0200

atlas-cpp (0.4.5-1) unstable; urgency=low

  * New Upstream version.

 -- Michael Koch <konqueror@gmx.de>  Sat, 20 Jul 2002 20:18:30 +0200

atlas-cpp (0.4.4.90-5) unstable; urgency=low

  * add shlibs version 

 -- Michael Koch <konqueror@gmx.de>  Fri, 21 Jun 2002 22:11:28 +0200

atlas-cpp (0.4.4.90-4) unstable; urgency=low

  * include *.la files in -dev

 -- Michael Koch <konqueror@gmx.de>  Sun, 16 Jun 2002 23:08:56 +0200

atlas-cpp (0.4.4.90-3) unstable; urgency=low

  * Fix -dev dependencies

 -- Michael Koch <konqueror@gmx.de>  Sun,  9 Jun 2002 11:26:59 +0200

atlas-cpp (0.4.4.90-2) unstable; urgency=low

  * Forgot to include some development files

 -- Michael Koch <konqueror@gmx.de>  Thu, 23 May 2002 14:11:19 +0200

atlas-cpp (0.4.4.90-1) unstable; urgency=low

  * New Upstream version.

 -- Michael Koch <konqueror@gmx.de>  Mon, 20 May 2002 17:22:33 +0200

atlas-cpp (0.4.4-3) unstable; urgency=low

  * Build extra doc package 

 -- Michael Koch <konqueror@gmx.de>  Sat, 11 May 2002 14:45:11 +0200

atlas-cpp (0.4.4-2) unstable; urgency=low

  * Forgot atlas.m4

 -- Anders Petersson <demitar@innocent.com>  Mon, 26 Nov 2001 12:46:36 +0100

atlas-cpp (0.4.4-1) unstable; urgency=low

  * Initial Debian version.

 -- Anders Petersson <demitar@innocent.com>  Sun, 18 Nov 2001 12:52:30 +0100

